body,html{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:150%;
	color:#444444;
}
#logo {
	margin: 30px 0 175px 95px;
	background: url('logo.png') no-repeat;
}
h1 a {
	display: block;
	width: 522px;
	height: 69px;
	text-indent: -9999px;
} 
#logo h1 {
	margin: 0;
	color: #fff;
}
h1,h2,h3,div.boxtop{
	color:#dc3434;
	font-family:Myriad Pro, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
h1{
	font-size:20px;
	margin-bottom: 20px;
}
h2,div.boxtop{
	font-size:14px;
}
h3{
	font-size:13px;
}
a{
	color:#dc3434;
}
a:hover{
	color:#000;
}
p{
	margin:0;
	padding:0;
}
p.perex{
	color: #4b4b4b;
	font: 14px/1.6 Verdana, Geneva, sans-serif;
}
div.date {
	padding-bottom: 5px;
	font: 11px/1.5 Verdana, Geneva, sans-serif;
	color: #666;
}
img{
	border:none;
}
div.copy{
	color:#797979;
	font-size:10px;
	padding: 30px 0 50px 0;
	background:url(footer-line.png) no-repeat center top;
}
div.copy a{
	color:#797979;
	text-decoration:none;
}
div.copy a:hover{
	color:#dc3434;
	text-decoration:underline;
}
.counter{
	font-weight:bold;
	text-align:center;
}
.weather, .random_photo{
	text-align:center;
}
.random_photo img{
	border:1px solid #DAE9E8;
	padding:5px;
	margin:3px;
}